﻿/*-- Global Mixins ----------------------------------------------------------------------------------------*/
/* Carryover Pastel Style - Variables */
html:has(#SWD_Header.show-mobile-menu) {
  overflow: hidden;
}
html:has(.ShowPopupPanel) .uwy {
  display: none !important;
}
#SWD_Header {
  --mrb-blue: #043686;
  --mrb-blue-hover: #021349;
  --mrb-lightblue: #E8F3FF;
  --nav-h: 80px;
  --subnav-h: 58px;
}
#SWD_Header #btnMenuMobile {
  display: none;
}
#SWD_Header.advertiser-header {
  height: calc(var(--nav-h) + var(--subnav-h));
}
#SWD_Header .swd_text_button.mrb {
  color: #141414;
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: 500;
}
#SWD_Header .swd_text_button.mrb[data-action="login"] {
  color: var(--mrb-blue);
}
#SWD_Header .swd_text_button.mrb:after {
  border-bottom-color: var(--mrb-blue);
}
@media (hover: hover) and (pointer: fine) {
  #SWD_Header .swd_text_button.mrb:hover {
    color: var(--mrb-blue);
  }
}
#SWD_Header .swd_button {
  padding: 8px 24px;
  font-size: 1.25rem;
  line-height: 1.6;
  border-radius: 100px;
}
#SWD_Header .swd_button.mrb {
  background-color: var(--mrb-blue);
  color: #FFFFFF;
  font-size: 1rem;
  line-height: 1.5;
}
@media (hover: hover) and (pointer: fine) {
  #SWD_Header .swd_button.mrb:hover {
    background-color: var(--mrb-blue-hover);
  }
}
#SWD_Header .swd_button.mrb.transparent {
  background-color: #FFFFFF;
  border: none;
  color: #141414;
}
#SWD_Header .swd_button.large {
  padding: 12px 24px;
}
#SWD_Header .header-top {
  padding: 5px 40px;
  background-color: #FFFFFF;
  height: var(--nav-h);
  display: flex;
  align-items: center;
}
#SWD_Header .header-top .header_holder {
  width: 100%;
  margin: auto;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#SWD_Header .header-top #btnMobileMenu {
  display: none;
}
#SWD_Header .header-top .box-left {
  width: auto;
  height: 42px;
  margin: 0;
  display: inline-flex;
  align-items: center;
  gap: 4px;
}
#SWD_Header .header-top .box-left .content-logo {
  background-image: url(/Merchants/Images/MRlogo_nocom_green.svg);
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 204px;
  height: 42px;
  display: inline-block;
  background-size: 100%;
}
#SWD_Header .header-top .box-left .content-logo a {
  display: block;
  height: 100%;
  width: 100%;
  text-indent: -9999em;
  text-decoration: none;
}
#SWD_Header .header-top .box-left .sub_logo {
  background-image: url(/Merchants/Images/for_advertisers_logo_blue.png);
  background-size: 190px 22px;
  min-width: 190px;
}
#SWD_Header .header-top .box-left .sub_logo a {
  display: block;
  height: 100%;
  width: 100%;
  text-indent: -9999em;
  text-decoration: none;
}
#SWD_Header .header-top .box-right {
  width: auto;
  margin-left: auto;
  float: none;
  height: auto;
  margin: 0;
}
#SWD_Header .header-top .box-right .content-action .swd_button.small {
  padding: 4px 62px;
}
#SWD_Header .header-top .box-middle {
  width: calc(100% - 615px);
}
#SWD_Header .header-bottom {
  height: var(--subnav-h);
  padding: 0;
  position: fixed;
  top: var(--nav-h);
  left: 0;
  right: 0;
  background-color: var(--mrb-lightblue);
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 4px 8px -2px rgba(0, 0, 0, 0.2);
  transition: box-shadow ease 300ms;
  z-index: 999;
}
#SWD_Header .header-bottom.scroll-shadow {
  box-shadow: 0 4px 8px -2px rgba(0, 0, 0, 0.2);
}
#SWD_Header .header-bottom .menu-container .sub-menu-background {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: transparent;
  transition: background-color 400ms ease-out;
  pointer-events: none;
}
#SWD_Header .header-bottom .menu-container .sub-menu-items {
  display: flex;
  gap: 40px;
  justify-content: center;
  align-items: center;
}
#SWD_Header .header-bottom .menu-container .sub-menu-items a.sub-menu-link {
  padding: 0 8px;
}
#SWD_Header .header-bottom .menu-container .sub-menu-items .sub-menu-link-wrapper {
  position: relative;
}
#SWD_Header .header-bottom .menu-container .sub-menu-items .sub-menu-link-wrapper .sub-menu-link-dropdown {
  background-color: #FFFFFF;
  position: absolute;
  top: 32px;
  left: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all ease-in 300ms;
  border-radius: 8px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15), 0 0 4px 0 rgba(0, 0, 0, 0.25);
  padding: 8px 0;
  min-width: 366px;
}
#SWD_Header .header-bottom .menu-container .sub-menu-items .sub-menu-link-wrapper .sub-menu-link-dropdown .solutions-sub-menu-link {
  display: block;
  padding: 12px 16px;
  border-bottom: 1px solid rgba(112, 120, 126, 0.5);
  background-color: transparent;
  transition: background ease 300ms;
}
#SWD_Header .header-bottom .menu-container .sub-menu-items .sub-menu-link-wrapper .sub-menu-link-dropdown .solutions-sub-menu-link:last-child {
  border-bottom: 0;
}
#SWD_Header .header-bottom .menu-container .sub-menu-items .sub-menu-link-wrapper .sub-menu-link-dropdown .solutions-sub-menu-link span {
  display: block;
  font-weight: 500;
  transition: all ease 300ms;
}
#SWD_Header .header-bottom .menu-container .sub-menu-items .sub-menu-link-wrapper .sub-menu-link-dropdown .solutions-sub-menu-link span.link-label-top {
  font-size: 1.125rem;
  line-height: 1.55;
  color: #141414;
}
#SWD_Header .header-bottom .menu-container .sub-menu-items .sub-menu-link-wrapper .sub-menu-link-dropdown .solutions-sub-menu-link span.link-label-bottom {
  font-size: 1rem;
  line-height: 1.5;
  color: #414141;
}
@media (hover: hover) and (pointer: fine) {
  #SWD_Header .header-bottom .menu-container .sub-menu-items .sub-menu-link-wrapper .sub-menu-link-dropdown .solutions-sub-menu-link:hover {
    background-color: #F7FBFF;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-items .sub-menu-link-wrapper .sub-menu-link-dropdown .solutions-sub-menu-link:hover span.link-label-top {
    color: var(--mrb-blue);
  }
}
#SWD_Header .header-bottom .menu-container .sub-menu-mobile {
  display: none;
}
#SWD_Header a:focus-visible {
  outline: 0;
  box-shadow: 0 0 0 1px #FFFFFF, 0 0 0 3px #141414;
}
.sub_logo {
  background-attachment: scroll;
  background-image: url(/Merchants/Images/for_advertisers_logo_blue.png);
  background-repeat: no-repeat;
  background-size: 170px 20px;
  display: inline-block;
  min-width: 170px;
  height: 22px;
  vertical-align: middle;
}
.menu-root {
  z-index: 1;
}
.media-kit-form [data-hsfc-id=Renderer] {
  text-align: left;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-Step .hsfc-Step__Content {
  padding: 0;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-FormWrapper * {
  font-family: 'Proxima-Nova', Arial, Helvetica, Sans-Serif !important;
}
.media-kit-form [data-hsfc-id=Renderer] h1.hsfc-Heading {
  font-size: 3.25rem;
  line-height: 1.15;
  color: #141414;
  font-weight: 700;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-RichText span {
  font-size: 1.125rem;
  line-height: 1.44;
  color: #414141 !important;
  display: block;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-RichText p {
  margin: 0;
  padding: 0;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-Row {
  margin-bottom: 16px;
  gap: 16px;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-TextInput {
  height: 48px;
  color: #414141;
  padding: 12px 16px;
  font-size: 1rem;
  line-height: 1.5;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-FieldLabel {
  margin: 0;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-ErrorAlert {
  font-size: 0.75rem;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-TextareaInput {
  height: 250px;
  color: #414141;
  padding: 12px 16px;
  font-size: 1rem;
  line-height: 1.5;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-NavigationRow {
  margin-top: 16px;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-NavigationRow .hsfc-Button {
  padding: 12px 32px;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 600;
  border-radius: 1000px;
}
@media (hover: hover) {
  .media-kit-form [data-hsfc-id=Renderer] .hsfc-NavigationRow .hsfc-Button:hover {
    background-color: var(--mrb-blue-hover);
    transform: none;
  }
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-ErrorAlert {
  text-align: left;
}
.media-kit-form [data-hsfc-id=Renderer] .hsfc-DropdownOptions__Search {
  display: none;
}
@media screen and (max-width: 1536px) {
  .media-kit-form [data-hsfc-id=Renderer] h1.hsfc-Heading {
    font-size: 3rem;
  }
}
@media screen and (max-width: 1200px) {
  .media-kit-form [data-hsfc-id=Renderer] h1.hsfc-Heading {
    font-size: 2.375rem;
    line-height: 1.21;
  }
  .media-kit-form [data-hsfc-id=Renderer] .hsfc-Row {
    gap: 8px;
  }
  .media-kit-form [data-hsfc-id=Renderer] .hsfc-RichText span {
    font-size: 1rem;
    line-height: 1.5;
  }
}
@media screen and (max-width: 600px) {
  .media-kit-form [data-hsfc-id=Renderer] h1.hsfc-Heading {
    font-size: 2rem;
    text-align: center;
  }
  .media-kit-form [data-hsfc-id=Renderer] .hsfc-Row {
    gap: 16px;
  }
  .media-kit-form [data-hsfc-id=Renderer] .hsfc-Row:first-of-type {
    margin-bottom: 8px;
  }
  .media-kit-form [data-hsfc-id=Renderer] .hsfc-NavigationRow__Buttons {
    flex-direction: row;
  }
  .media-kit-form [data-hsfc-id=Renderer] .hsfc-NavigationRow__Buttons > * {
    width: auto;
  }
}
#pnlRequestMediaKit .swd_dialogpanel {
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
  padding: 40px;
}
#pnlRequestMediaKit .swd_dialogpanel .media-kit-form [data-hsfc-id=Renderer] h1.hsfc-Heading {
  font-size: 2rem;
  text-align: center;
}
#pnlRequestMediaKit .swd_dialogpanel .media-kit-form [data-hsfc-id=Renderer] .hsfc-RichText span {
  max-width: 520px;
  margin: auto;
}
@media screen and (max-width: 1200px) {
  #pnlRequestMediaKit .swd_dialogpanel .media-kit-form [data-hsfc-id=Renderer] h1.hsfc-Heading {
    font-size: 1.375rem;
  }
}
@media screen and (max-width: 600px) {
  #pnlRequestMediaKit .swd_dialogpanel .media-kit-form [data-hsfc-id=Renderer] h1.hsfc-Heading {
    text-align: center;
    align-self: center !important;
  }
  #pnlRequestMediaKit .swd_dialogpanel .media-kit-form [data-hsfc-id=Renderer] .hsfc-NavigationRow__Buttons {
    flex-direction: column;
  }
  #pnlRequestMediaKit .swd_dialogpanel .media-kit-form [data-hsfc-id=Renderer] .hsfc-NavigationRow__Buttons > * {
    width: 100%;
  }
  #pnlRequestMediaKit .swd_dialogpanel .media-kit-form [data-hsfc-id=Renderer] .hsfc-FormWrapper {
    padding-bottom: 60px;
  }
}
@media only screen and (max-height: 720px) {
  #pnlRequestMediaKit .swd_dialogpanel .panel-container-wrapper {
    max-height: calc(100dvh - 64px);
    overflow: auto;
  }
}
@media only screen and (max-width: 1536px) {
  #SWD_Header {
    --nav-h: 76px;
    --subnav-h: 54px;
  }
  #SWD_Header .header-top .swd_button,
  #SWD_Header .header-top .swd_text_button {
    font-size: 1.125rem;
    line-height: 1.55;
  }
  #SWD_Header .header-top .box-left .content-logo {
    width: 164px;
    height: 33px;
  }
  #SWD_Header .header-top .box-left .sub_logo {
    height: 16px;
    min-width: 152px;
    background-size: 152px 16px;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-items {
    gap: 32px;
  }
}
@media only screen and (min-width: 1025px) {
  .mr-culture-es-US #SWD_Header .header-top .box-right {
    width: auto;
  }
  .mr-culture-es-US #SWD_Header .header-top .box-middle {
    width: calc(100% - 615px);
  }
}
@media only screen and (max-width: 1100px) and (min-width: 641px) {
  html.mr-culture-es-US #SWD_Header .header-top .box-right .content-action .swd_button.small {
    padding: 4px 40px;
    font-size: 1.125rem;
  }
}
@media only screen and (max-width: 1024px) {
  #SWD_Header {
    --nav-h: 62px;
    --subnav-h: 0px;
  }
  #SWD_Header .header-top {
    overflow: visible;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 5px 16px;
    align-items: center;
    gap: 16px;
  }
  #SWD_Header .header-top #btnMobileMenu {
    display: block;
    flex: 0 0 24px;
    width: 24px;
    height: 24px;
    position: relative;
    top: initial;
    left: initial;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    background-image: url("/Merchants/Images/icon-menu-mrb.svg");
  }
  #SWD_Header .header-top .box-left {
    padding: 0;
  }
  #SWD_Header .header-top .box-left .content-logo {
    width: 142px;
    height: 30px;
  }
  #SWD_Header .header-top .box-left .sub_logo {
    height: 15px;
    min-width: 133px;
    background-size: 133px 15px;
  }
  #SWD_Header .header-top .box-right {
    display: none;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-background {
    display: block;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-items {
    display: none;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-mobile {
    display: block;
    background: #FFFFFF;
    padding: 16px 0;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 504px;
    transform: translateX(-100%);
    transition: transform ease-out 400ms;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-mobile .btnCloseMobileMenu {
    display: block;
    position: relative;
    width: 24px;
    height: 24px;
    margin-left: 16px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    background-image: url("/Merchants/Images/icon-close-x-mrb.svg");
    padding: 0;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-mobile .sub-menu-mobile-items {
    margin: 16px 0;
    overflow: auto;
    max-height: calc(100dvh - 190px);
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-mobile .sub-menu-mobile-items .sub-menu-mobile-link {
    display: block;
    padding: 16px;
    text-align: left;
    color: #141414;
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 1.6;
    border-top: 1px solid rgba(112, 120, 126, 0.5);
    transition: color ease 400ms;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-mobile .sub-menu-mobile-items .sub-menu-mobile-link:first-child {
    border-top: 0;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-mobile .sub-menu-mobile-actions {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    padding: 0 16px;
    max-width: 392px;
    box-sizing: border-box;
    margin: 0 auto;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-mobile .sub-menu-mobile-actions .action-item {
    flex: 1 1 100%;
    padding: 8px 24px;
    font-size: 1rem;
    line-height: 1.5;
  }
  #SWD_Header.advertiser-header.show-mobile-menu .header-bottom .menu-container .sub-menu-background {
    background: rgba(0, 0, 0, 0.5);
    pointer-events: all;
  }
  #SWD_Header.advertiser-header.show-mobile-menu .header-bottom .menu-container .sub-menu-mobile {
    transform: translateX(0);
  }
}
@media only screen and (max-width: 640px) {
  #SWD_Header.header-visitor .header-top {
    height: var(--nav-h);
  }
  #SWD_Header.header-visitor .header-top .box-left {
    padding: 0;
  }
  #SWD_Header.header-visitor .header-top .box-left .content-logo {
    margin: 0;
  }
  #SWD_Header .header-bottom .menu-container .sub-menu-mobile {
    max-width: 290px;
  }
  #pnlRequestMediaKit .swd_dialogpanel {
    top: 24px !important;
    left: 0 !important;
    right: 0;
    bottom: 24px;
    transform: none;
    overflow: hidden;
    padding: 40px 24px 32px;
  }
  #pnlRequestMediaKit .panel-container-wrapper {
    overflow: auto;
    max-height: calc(100dvh - 120px);
    margin: 0;
  }
}